﻿body {vertical-align: baseline; text-rendering: optimizeLegibility!important; -webkit-font-smoothing: antialiased!important; margin:0px; padding:0px;}
.logoblk { padding-left: 20px; padding-top: 18px;}
.trhirecom-logo { width: 95px; height: 95px; margin-right: 30px;}
ul.tickpoint { list-style: none; text-align: left; padding: 0; font-size: 14px;}
ul.tickpoint li:before { content: '✓'; font-weight: bold; color: forestgreen; padding-right: 5px;}
.fixtopbar { position: fixed;z-index: 999999;background-color: #ffffff !important;}
.introh1 { margin-top: 90px; margin-bottom: 30px; color: #ffffff; font-weight: 500; letter-spacing: 3.3px; font-size: 50px; font-family: 'Roboto', sans-serif; text-shadow: 1.5px 1.5px #444444; opacity: 1; display: block;     width: 100%; line-height: 1.2em; }
.card-intext {font-size: 14px; line-height: 1.5em;}
.capdside {padding: .8rem;}
.wacc { display: block; float: left; border-left: 1px solid #000; padding-left: 15px; font-size: 14px; margin-left: 15px; padding-top: 15px; padding-bottom: 15px;}
.nopadmenu {padding: 0px;}
.topbarhead {width:100%;}
.nomar {margin:0; padding-left: 15px; width:100%; padding-top: 3px; padding-bottom: 3px;}
.featurespoint {margin-bottom:0; font-size: 14px;}
.topbar { background-color:#FFF; height:100px; width:100%; display:block; }
.smhdr {padding-top:50px;}
.isBox {border: 1px solid rgba(0, 0, 0, 0.125); padding: .5rem; margin: 6px; margin-left: 0; margin-right: 0; font-weight: 600; padding-left: 20px;}
.mbasebar {background-color: #011e82;}
.navorder {display: flex;flex-direction: row;}
.smtrtele-logo {width: 95px; height: 95px; padding: 0; margin: 0; background-image: url(../images/TR-Hirecom.svg); background-size: 100%; background-repeat: no-repeat;}
.titletxt {font-size: 30px; font-weight: 400; margin: 0; line-height: 1.4;}
.titlebox {margin:0 auto; display:block; width:100%;}
.centertbox {width: 500px; margin: 0 auto;}
.verticalscroll { padding-top: 10px; overflow-x: scroll; overflow-y: hidden; display: inline-block; width: 100%; clear: both; height: 100%; -webkit-overflow-scrolling: touch; }
.cardwtext { position: relative; display: -ms-flexbox; display: flex; -ms-flex-direction: column; flex-direction: column; min-width: 0; word-wrap: break-word; border: 1px solid rgba(0, 0, 0, 0.125); border-radius: 0.25rem; }
.mobluewhit-ico {width: 65px; height: 65px; margin: 0 auto; display: block;}
.mbsmtxt {font-size:14px; font-weight:200; text-align: center; display: block;}
.indtxt-lable a{ text-align: center; font-size: 25px; font-weight: bold; text-shadow: 1.5px 1.5px #333; color: #fff; width: 100%; height: auto;
background: -moz-linear-gradient(-45deg, rgba(30,87,153,1) 0%, rgba(30,87,153,0.93) 6%, rgba(122,181,229,0) 97%, rgba(125,185,232,0) 100%); 
background: -webkit-linear-gradient(-45deg, rgba(30,87,153,1) 0%,rgba(30,87,153,0.93) 6%,rgba(122,181,229,0) 97%,rgba(125,185,232,0) 100%); 
background: linear-gradient(135deg, rgba(30,87,153,1) 0%,rgba(30,87,153,0.93) 6%, rgba(122,181,229,0) 97%,rgba(125,185,232,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.dropdown-menu {border-radius: 0 !important; box-shadow: 1px 4px 8px 0px #333;}
.dropdown-item:focus, .dropdown-item:hover { background-color: #EEE !important}
.indmilable{ text-align: center; font-size: 18px; font-weight: 800; letter-spacing: 0.03em; padding: 6px; color: #353535;}
.translogis{ background-image: url(../images/banner/transport-logistics.jpg); background-repeat: no-repeat; background-size: cover; background-position: center; padding:45px;}
.fuelserv{ background-image: url(../images/banner/fuel-services.jpg); background-repeat: no-repeat;background-size: cover; background-position: center; padding:45px;}
.commcial{ background-image: url(../images/banner/commercial.jpg); background-repeat: no-repeat;background-size: cover; background-position: center; padding:45px;}
.features-audio { background-image: url(../images/Features/audio.jpg); background-repeat: no-repeat; background-size: cover; background-position: -235px;}
.features-security { background-image: url(../images/Features/Security.png); background-repeat: no-repeat; background-size: cover; background-position: center left;}
.features-wifi { background-image: url(../images/Features/WIFI.png); background-repeat: no-repeat; background-size: cover; background-position: center left;}
.features-futureproof { background-image: url(../images/Features/future-proof.png); background-repeat: no-repeat; background-size: cover; background-position: center;}
.features-pttvoice { background-image: url(../images/Features/push-to-talk.jpg); background-repeat: no-repeat; background-size: cover; background-position: center left;}
.features-network { background-image: url(../images/Features/reliable-network.png); background-repeat: no-repeat; background-size: cover; background-position: center;}
.whtover {background-color: rgba(255, 255, 255, 0.8);}
.coverageft { background-image: url(../images/banner/coverage-ft.jpg); background-repeat: no-repeat; background-size: cover; background-position: center;}
.Costft { background-image: url(../images/banner/Cost-ft.jpg); background-repeat: no-repeat; background-size: cover; background-position: center;}
.Qualityft { background-image: url(../images/banner/Quality-ft.jpg); background-repeat: no-repeat; background-size: cover; background-position: center;}
.Securitydataft { background-image: url(../images/banner/Security-data-ft.jpg); background-repeat: no-repeat; background-size: cover; background-position: center;}

#website_address, #mobile_number {border: 0;cursor: default; height:1px;}

.center-block { display: block; margin: 0 auto;}
#colmaxwidth {width:100%; height:auto;}
.cardmaxwd {width:100%; height:auto; text-align: left; overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar;}
.cardspace {margin-bottom: 20px;  border-radius: 0px;}

.col-lg-3a { flex: 16%; -ms-flex: 0 0 16%; padding-right: 15px; padding-left: 15px; position: relative; min-height: 1px; text-align:center; font-weight: bold; border-bottom: none; margin-bottom: 18px; }
.graycolbox { text-align: center; background-color: #F5F5F5; font-weight: 500; font-size: 18px; margin: 10px; border-radius: 6px; border: 1px solid #E0E0E0; }
.product-img { margin: 0 auto; display: table-cell; height: 160px; text-align: center; margin-bottom: 5px; }
.product-img-redm { margin: 0 auto; display: table-cell; height: 64px; text-align: center; margin-bottom: 5px;}

.img-banner{ height: auto}
.devicelable { margin-bottom: 25px; margin-top: 10px;}
.diagramimg {width: 500px; padding-bottom: 10px; height: auto;}
.arrowimg {width:auto; height: 65px; padding-top: 20px;}
.diag1{width: 180px; height: auto;}
.diag2{width: auto; height: 380px;}
.deviceflowtxt {padding-top: 10px; padding-bottom: 20px; line-height: 21px;}
.keyftext{ font-size: 50px; line-height: 60px; letter-spacing: 0.16em; font-weight: 600; background: -webkit-linear-gradient(#212121, #757575, #212121); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.keylisttext { font-size: 16px; font-weight: 400; text-align: left; color: #212121;}

div.subfet-body>div.keylisttext>ul { padding-left: 15%; padding-right: 15%; padding-top: 15px; list-style-type: upper-roman; }
div.subfet-body>div.keylisttext>ul >li{ padding-bottom: 10px; }
/* Set padding to keep content from hitting the edges */
.body-content { width: 100%; }
.content-space {padding-bottom: 20px;padding-top: 20px;}
.pagebody{ margin-top: 50px; padding-top: 30px; background-color: #fff;}
.pagehg{margin-top: 150px;}

a.anchor{display: block; position: relative; top: -250px; visibility: hidden;}

/* background homepage */
.homebg { background-image: url(../images/melbouren-city-night.jpg); background-repeat: no-repeat; background-position: top center; background-size: cover; width: 100%; height: 100%; position: fixed; z-index: -1;top: 0;}
.colblk {background-color: #f5f5f5; padding-left: 70px; padding-right: 70px; padding-top: 30px; padding-bottom: 30px; }

/* Tabs panel */
.tabbable-panel { margin-top:5px; margin-bottom:5px;}

/* Featues style */
.keyfeature {width: 55%; height: auto;  margin: 0 auto; display: block;}
.fet-box {padding-top:180px; padding-bottom:200px;}
.fet-box-black {padding-top:120px; padding-bottom:150px;}
.fet-topheading { font-size:60px; font-weight:300; letter-spacing:-.05em; line-height:1.25em; font-style:normal; color:#333; position:relative; display: block; opacity:1; margin-bottom:20px;}
.subfet-topbody {font-size:20px; letter-spacing:-0.04em; word-spacing:0.13em; line-height:1.6em; font-style:normal; color:#333; width: 56%; margin:0 auto; position:relative; display: block; opacity:1;}
.fet-heading { font-size:40px; font-weight:300; letter-spacing:-.020em; line-height:1.25em; font-style:normal; color:#212121; position:relative; display: block; opacity:1; margin-bottom:20px; padding-left: 20px; padding-right: 20px;}
.subfet-heading { font-size:23px; font-weight:300; letter-spacing:-.020em; line-height:1.23em; font-style:normal; color:#3aa0f4; width: 45%; margin:0 auto; position:relative; display: block;  opacity:1; margin-bottom:10px;}
.subfet-body {font-size:20px; letter-spacing:-.020em; line-height:1.6em; font-style:normal; color:#212121; width: 65%; margin:0 auto; position:relative; display: block; opacity:1; padding-top:40px; padding-bottom:40px;}
.whtheading {color:#FFF;}
.whtsubtxt {color:#CCC;}

/* border-bottom: 1px solid #BDBDBD; border-top: 1px solid #BDBDBD;*/
/* End Featues */

.imgdevbox  {padding:30px;}
.home-banner {padding-top: 118px;}
.white-bannerbox { width: 530px; padding: 25px; margin-left: 25px; margin-top: 50px; display: inline-block; background-color: #ffffffdb; position: absolute; top: 140px; }

.blue-headlink a{ font-size: 24px; line-height: 1.2em; color: #1b3281; margin-bottom: 15px; font-weight: bold; 	display: block; }
.blue-headding{ font-size: 34px; line-height: 38px; color: #1b3281; margin-bottom: 15px; font-weight: bold; }
.text-headding{ font-size:16px; color:#333; }
#statewide { font-size: 16px; text-align: center; color: #e2e2e2; width: 100%; padding-bottom: 40px; }

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt { white-space: normal;}

/* TR style */
p, article {  -webkit-font-smoothing: antialiased;}
.protxtlable {font-size:16px; font-weight:bold; color: #1b3281;}
.protxtbg {background-color: #ffffff;  padding: 5px; width: 180px; margin: 0 auto; text-align: center; line-height: 20px;}
img.grow { transition: .9s ease;}
img:hover.grow  { -webkit-transform: scale(1.8); -ms-transform: scale(1.8); transform: scale(1.8); transition: .6s ease; margin-top: 30px; margin-bottom: 35px;}

.fade-in { animation: fadeIn ease .3s; -webkit-animation: fadeIn ease .3s; -moz-animation: fadeIn ease .3s; -o-animation: fadeIn ease .3s; -ms-animation: fadeIn ease .3s;}
@keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;} }
@-moz-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;} }
@-webkit-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;} }
@-o-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;} }
@-ms-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;} }

.collapsing {transition: height 0s !important;}

.fphimg { width: 33%; height: auto; padding: 5px; }
.fsocial-logo { width: 25%;}
.fsocialrow { margin-bottom: 25px;}
.pdficn {padding-right: 10px;}
.spacefill-30 {height: 30px; display: block}
.spacefill-20 {height: 20px; display: block}
.spacefill-10 {height: 10px; display: block}
.spacefill-5 {height: 5px; display: block}
.spacefill-50 {height: 50px; display: block}
.spacefill-100 {height: 100px; display: block}

.bg-trblue {box-shadow: 0px 2px 2px 0px; border-radius: 0px; background-color: #fff; z-index: 5;}
.nopad { padding-left: 0px; padding-right: 0px;}

.footertxt { font-size: .8rem; padding-top: 30px; }
.footertxt a { color: #1BB3E9; text-decoration: none; }
.footerbasebar { font-size: 18px; color: #FFF; text-align: center; margin-bottom: 30px; border-right: .5px solid; line-height: 23px; font-weight: 500;}
.footerbasebar:nth-child(1) { border-left: none; }
.footerbasebar:nth-child(5) { border-right: none; }
.fpadding { margin-left: 0px; margin-right: 0px; }
.copywrite { color: #8f9296; font-size: .650rem; margin-top: 30px; }

@media (max-width: 1400px) {
div.movedown-product img, div.movedown-pro-two img { width:100px; height:auto; display:block; transform: scale(1); transition: .6s ease; }
div.movedown-pro-three img { width:250px; height:auto; display:block; transform: scale(1); transition: .6s ease; }
.protxtbg {float:left; width:130px;}
}

@media (max-width: 1050px) {
div.movedown-product img, div.movedown-pro-two img { width:80px; height:auto; display:block; transform: scale(1); transition: .6s ease; }
div.movedown-pro-three img { width:250px; height:auto; display:block; transform: scale(1); transition: .6s ease; }
.footertxt {padding-bottom: 180px;}
.subfet-body {width: 85%;}
.fet-heading {font-size: 35px; letter-spacing: -0.01em;}
.nomar { padding-top: 4px; padding-bottom: 5px;}
}

@media (max-width: 850px) {
.fet-heading {font-size: 20px;}
.keyftext {font-size: 45px; line-height: 55px; letter-spacing: 0.10em;}
.protxtbg {background-color: #ffffffcf;}
.movedown-pro-three { position: absolute; animation: move-in-steps 2s; width: 100px; height: auto; top: 175px; left: 350px; display: block;}
.movedown-pro-two { position: absolute; animation: move-in-steps 2s; width: 150px; height: auto; top: 175px; left: 205px; display: block;}
.movedown-product { position: absolute; animation: move-in-steps 2s; width: 150px; height: auto; top: 174px; left: 50px; display: block; }
div.movedown-product img{ width:59px; height:auto; display:block; transform: scale(1); transition: .6s ease;}
div.movedown-pro-three img {width:250px; height:auto; display:block; padding-top:48px; transform: scale(1); transition: .6s ease; }
}

@media (max-width: 800px) {
	.white-bannerbox {width: 93%;}
}

@media (max-width: 768px) {
body {padding-top: 0px;}
.introh1 { font-size: 36px; margin-top: 60px;}
.footerbasebar { border: none;}
.footerbasebar:nth-child(3) {border: none;}
.subfet-topbody {width:85%; font-size:17px;}
.fet-topheading {font-size:38px;}
.fet-box-black, .fet-box {padding-top:50px; padding-bottom:50px;}
.subfet-heading {width:100%;}
.subfet-body {width:95%; text-align: left; font-size: 16px;}
.home-banner {padding-top: 115px;}
.imgdevbox {padding: 10px;}
div.movedown-product img, div.movedown-pro-two img, div.movedown-pro-three img, .protxtbg, .protxtlable {display:none;}
.dropdown-menu {font-size: 16px; margin: 0;}
.topbar {height: 75px;}
.logoblk { padding-left: 20px; padding-top: 10px;}
.trtelecom-logo {height: 55px;}
.body-content { margin-top: 0px; padding-top: 0px;}
.smhdr {padding-top:170px;}
.wacc {font-size: 14px; margin-left: 15px; padding-top: 6px; padding-bottom: 6px;}
.content-space { padding-bottom: 20px; }
}

@media (max-width: 650px) {
.white-bannerbox {position: relative; top: 0px; padding: 10px; margin-top: 35px;}
.cardmaxwd {display:block;}
.card-header {padding:0;}
.smtrtele-logo { margin-top:0px; margin-right:0px;}
}

@media (max-width: 600px) {
div.movedown-product img, div.movedown-pro-two img, div.movedown-pro-three img {display:none;}
.footertxt {padding-bottom: 100px;}
}

@media (max-width: 500px) {
.titletxt {font-size: 25px; margin-top: 6px;}
.content-space {padding-bottom: 20px;}
.home-banner {padding-top: 88px;}
}

@media (max-width: 425px) {
.col-lg-3a {padding-bottom: 10px; margin-bottom: 40px; border-bottom: 1px solid #ccc;}
.verticalscroll {width:425px;}
.introh1 {font-size: 30px;}
.blue-headding {font-size: 30px;line-height: 36px;}
.blue-headlink a {font-size: 18px; line-height: 1.2em; margin-bottom: 5px;}
.dropdown-menu {width:97%;}
.smhdr {padding-top:155px!important;}
div.subfet-body>div.keylisttext>ul { padding-left: 10%; padding-right: 10%;}
.mcentertbox {width:155px;display:block;}
.titletxt {font-size: 25px; width: 160px; margin-top: 6px; margin-left: 8px;}
.mobluewhit-ico { width: 50px; height: 50px; margin: 0 auto; display: block;}
.home-banner {padding-top: 78px;}
}

@media (max-width: 375px) {
.smtrtele-logo { margin-top: 10px; margin-right: 0px; width: 120px; background-size: auto; }
}